Subject: Re: bug#15214: 24.3.50; `Revert This Session's Customization' does not do what it says
From: Eli Zaretskii <[email-masked]>
To: Mauro Aranda <[email-masked]>
Cc: [email-masked]
Date: Sat, 11 Jan 2020 10:39:19 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Mauro Aranda <[email-masked]>
> Date: Tue, 7 Jan 2020 18:58:13 -0300
> Cc: [email-masked]
> 
> >> I still think it would be a good addition to the code.  In case you are
> >> OK with it, I attach a patch with moves the funcall outside of the
> >> if-else form.
> >
> > It LGTM, thanks.
> 
> Great.  If there are no other objections, I'll wait for someone to push
> it.

Thanks, pushed to the emacs-27 branch, and closing the bug.